package com.ydl.media.audio.receiver

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent

import com.ydl.media.audio.AudioPlayer


/**
 * Created by haorui on 2019-10-27 .
 * Des: 来电/耳机拔出时暂停播放
 */
class NoisyAudioStreamReceiver : BroadcastReceiver() {

    override fun onReceive(context: Context, intent: Intent) {
        AudioPlayer.get().playOrPause()
    }
}
